@charset "UTF-8";
@import url("../webfonts/destroy/stylesheet.css");
/*
Colors
Text = rgb(250,237,187)
*/
.columns {
	border: 0px solid green;
}
/*
header {
	text-align: center;
}
*/
.title {
	font-size: 1em;
	font-family: destroy;
	text-shadow: 0 0 3px rgb(250,237,187);
}
.subTitle {
	font-size: 7px;
	font-family: destroy;
	margin-top: -30px;
	text-shadow: 0 0 1px rgb(250,237,187);
	color: #000;
	letter-spacing: .2em;
}
h6 {
	font-size: 10%;
}
p, p a {
	color: rgb(250,237,187);
}
p a:hover {
	color: rgb(250,237,235);
}
#contentContainer {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
header {
	width: 100%;
	text-align: center;
}
header h1 {
	font-family: destroy;
	text-align: right;
	letter-spacing: .2em;
	color: #000;
	text-shadow: 0 0 5px rgb(250,237,187);
	opacity: 0.9;
}
#headerTitle {
	margin: 60px 0 -200px 0;
}
.floatleft {
	float: left;
	margin: 0 1em 1em 0;
}
.floatright {
	float: right;
	margin: 0 0 1em 1em;
}
#mainContent {
	background-color: black;
	width: 96%;
	height: 580px;
	margin: 200px auto 0 auto;
	border-radius: 25px 0 0 0;
}
#mainContentTransparent {
	background-color: black;
	opacity: 0.9;
	width: 96%;
	height: 580px;
	margin: 200px auto 0 auto;
	border-radius: 25px 0 0 0;
}
body {
	background: none;
}
footer {	
	margin-top: 10px;
	border-radius: 0 0 0 25px;
	background-color: #980000;
}
footer li a {
	color: rgb(250,237,187);
	text-shadow: 0px 0px 3px #333;
	margin-top: 12px;
}
footer li a:hover {
	color: rgb(250,237,235);
}
#sideNav {
	background-color: #980000;
	border-radius: 25px 0 0 0;
	height: 680px;
	position: absolute;
	top: -100px;
}
#sideNav a {
	padding: 1em;
	color: rgb(250,237,187);
	font-size: .9em;
	text-align: center;
}
#sideNav a:hover {
	color: rgb(250,237,235);
}
#sideNav li:first-child {
	display: block;
}
section {
	width: 100%;
	margin: 20px auto;
	height: 540px;
	overflow: auto;
	overflow-x: hidden;
}
section a {
	color: rgb(250,237,187);
}
section a:hover {
	color: rgb(250,237,235);
}
#copyRight {
	font-size: .7em;
	padding-top: 19px;
	text-align: right;
}
.top-bar {
	opacity: 0.9;
}
.top-bar .name {
	font-family: destroy;
	padding: 10px 0 0 12px;
}
.menu-icon {
	margin-top: -10px;
}
.small-block-grid-3 {
	font-size: .75em;
}
.small-block-grid-3 p {
	font-style: italic;
}
.th {
	width: 80px;
	height: 80px;
}


